.colorselect{
background-color: #ff4209 !important;
    color: #fff !important;
}
.hed-phone{
color: #211f20;
text-decoration: none !important;
}
.hed-phone:hover{
color: #211f20;
text-decoration: none !important;
}

.fot-phone{
color: #000000;
text-decoration: none !important;
}
.fot-phone:hover{
color: #000000;
text-decoration: none !important;
}

.home-pg{
    color: #fff;
    text-decoration: none !important;
}
.home-pg:hover{
    color: #fff;
    text-decoration: none !important;
}
.home-pg:visited{
    color: #fff;
    text-decoration: none !important;
}
.footer-text{
    color: #666666;
    text-decoration: none !important;
}

.footer-text:hover{
    color: #666666;
    text-decoration: none !important;
}
div.wpcf7-mail-sent-ok { border: 0px solid #398f14 !important; display: none !important;}
div.wpcf7-validation-errors { border: 0px solid #000 !important; display: none !important;}
span.wpcf7-not-valid-tip { color: #f00; font-size: 1em; display: none !important; }
.wpcf7-not-valid{ border:1px solid red !important;}
div.wpcf7 {overflow:hidden;}
/*.wpcf7-textarea{ height: 70px;} */
.home-text{color:#211c65;}
.txtarea-right{height:108px;}
.con-text{ 
    color: #444444;
    text-decoration: none;
}
.con-text:hover{ 
    color: #444444;
    text-decoration: none;
}
.inner-h5{
    
        margin-top: 0px;
    color: #000000;
    font-size: 18px;
    font-weight: 600;
    font-family: "OpenSans-Regular";
}

.testi-text{
    color:#773914;
    text-decoration: none;
}
.testi-text:hover{
    color:#773914;
    text-decoration: none;
}
div.red-more-div p{
      color: #666666;
    font-family: "Lato-Regular";
    font-size: 16px;
    margin-bottom: 35px;
    
}
div.red-more-div-p{
        color: #666666;
    font-family: "Lato-Regular";
    font-size: 16px;
    margin-bottom: 35px;
}
div.red-more-div{
    display:none;
    min-height: 300px !important;
}

span.wel-read{
    cursor:pointer;
}
span.read-less-btn{
    cursor:pointer; 
}
/*ul.navbar-nav{
    display:none;
} */
img.small-img-block{
    min-height: 147px;
    max-width: 193px;
    height: 147px;
    width: 193px;
}

.hm-rdm-txt-btn{
           color:#ffffff;
           font-weight: bold;           
}
.hm-rdm-txt{
           color:#ffffff;           
}

.read-more-box{
    display:none;
}

.read-more-box p{
  color:#000000; 
  font-family: "Lato-Regular";    
}


.hm-rdm-txt-btn{
    cursor: pointer;
    color:#FB2727;
}

.carousel-caption h3 {
    color: rgb(255, 255, 255);
    font-family: "Oswald-Medium";
    font-size: 45px;
    line-height: 1.2;
    margin: 0;
}

.pro-12{
    
    margin-bottom: 30px;
}
.quoteimg{
    
        position: absolute;
}
.read-more-btn{
    
    cursor:pointer;
}
.red-more-div-p h4{
    
    color:#333333;
}
.effect-layla{
cursor:pointer;
}
.kitchen-gal1{ display:none;}
.kitchen-gal-active{
    display: block !important;
}
li.thumbnails-img img{
    

   width: 280px !important;
   height: 250px !important; 
}

.gal-text{
color:#ff4209;
}
.scrolloff {
        pointer-events: none;
}

.serch-box-hed{
    margin-bottom: 10px;
    display: none;
}
div.mirror{
    cursor: pointer;
}.alignleft{float: left;margin-right: 10px;}.alignright{float:right;margin-left: 10px;}
.no-display{display:none;}
.no-display p{text-align:left;}
.no-display ul{color: #1f1f1f;
    font-size: 18px;
    font-family: 'Proxima-Regular';}
.no-display h1, .no-display h2{    font-size: 1.5em;
    font-weight: bold;}
    
    
.hovertabeffect{
    
        background-color: #ff4209 !important;
    color: #fff;
}
.read-more{
    padding-top: 10px;
    display: block;
}
.heading_name p{margin-top:26px;}
.workshop_navbar{
    border-bottom: 1px solid #d7d7d7;
}

.clrwht .activepage{color:#ffffff !important;font-weight:normal !important;}
.overlay{float: left;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
}

.videoholder{z-index: 999999;
    position: fixed;
    top: 20%;
    }
.videoholder a{z-index: 99999;    float: right;
    color: #fff;
    background: #f13600;
    padding: 7px;
    border-radius: 22px;}


